Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Thu, 11 Oct 2001 11:16:54 EDT

In a message dated 10/10/2001 9:56:02 PM Central Daylight Time, 
[email-masked] writes:

> I think {la djan krici le du'u naku ga broda gi brode} is
> indeed equivalent to {la djan krici le du'u genai broda
> ginai brode}. I don't think those involve different intensions.
> It doesn't require that John uses those words to express his
> beliefs either. He doesn't even have to understand what a
> conjunction or a disjunction is. He does have to understand
> the meaning of 'broda' and 'brode', but not necessarily in
> those words. If John doesn't speak Spanish I can still say
> in Spanish what his beliefs are.
> 

Yup. Provided you don't muck too much with the sense -- always a danger in 
translation, give the variation in even the most correleate vocabularies.

<>EC1'.  la djon jinvi/djuno lo -extension-member-claim be tu'odu'u ce'u 
>viska ce'u
>EC1''. la djon jinvi/djuno lo -true-extension-member-claim be tu'odu'u ce'u 
>viska ce'u

I'm not sure how this changes anything from your first version.
Why would knowing a proposition, (which happens to be a member of
the extension), be the same as knowing that that proposition is
a member of the extension?

"I know that John goes" is different from "I know that 'John
goes' is a member of the extension of 'who goes'".

{mi djuno le du'u ta gerku} is not the same as {mi djuno le du'u
ta cmima lo'i gerku}. The first one requires me to know what
a dog is, the second one requires me to know what a member is.

>#SA2. la djon djuno re du'u makau viska makau
>
>Not really okay, because the scenario I was trying to describe was
>one where for every x and every y such that x saw y, John knows that
>x saw y. That seems to me to be on of several important distinct
>readings of "John knows who saw who".

Ok, that would be:

   la djon djuno ro jetnu du'u makau viska makau

or more commonly:

   la djon djuno le du'u makau viska makau

where {le} is used by the speaker to select the true answers.>

Nice down to the last point. I'm not sure that {le} can be used to pick out 
the true ones, given the old bugbear about its being non-veridical (so we 
can't even besufre that what follows are answers). I would like to establish 
that convention, but ti would ahve to be a special move for this case.

<No, I object because {lo'i du'u makau viska makau} must include
false answers as members, which John can't very well know.

Also, your EC3 requires not only that John knows all true answers,
but also that he knows that those are all the true answers that
there are. That's probably stronger than most readings of English
"John knows who saw who".

>II. Jorge's Set-of-Answers analysis of qkau does not handle well
>all main readings of English indirect questions but has the virtue
>of giving compositional semantics to an established construction.

Could you remind me which case is not handled well?>

Presumably the ones he just mentioned, where you can not get his tortured 
readings out. Very nice job.